<resources>
    <string name="app_name">SimpleStandardAndroidArt</string>

    <string name="onlyContent">Only Content</string>
    <string name="contentWithOneAd">Content With 1 Ad</string>
    <string name="contentWithTwoAds">Content With 2 Ads</string>
    <string name="dtvrVideo">DTVR Video</string>
    <string name="ip_address">CAT IP Address</string>
    <string name="privacy">Privacy</string>
    <string name="settings">Settings</string>
    <string name="webview">Webview</string>
    <string name="sdk_version">SDK Version: </string>
    <string name="generate_udid">Generate UDID</string>

    <string name="play">Play</string>
    <string name="pause">Pause</string>
    <string name="error">Oops An Error Occur While Playing Video...!!!</string>
    <string name="loading">Loading, please wait...</string>
    <string name="metadata"><u>Metadata:</u></string>
    <string name="device_opted_out">Device Opted Out.</string>
    <string name="device_opted_in">Device currently Opted-In.</string>
</resources>